@media (max-width:991px){

.navbar-brand{
    width:75%;
}

.logo{
    width:45px;
    height:45px;
}

.brand-title{
    font-size:20px;
}

.brand-subtitle{
    display:none;
}

.navbar-nav{
    margin-top:20px;
    text-align:center;
}

.nav-item{
    margin-bottom:10px;
}

.btn-maroon{
    width:100%;
}

.hero{

padding:120px 0 70px;

text-align:center;

}

.hero-title{

font-size:38px;

}

.hero-text{

font-size:16px;

margin:auto;

}

.hero-buttons .btn{

display:block;

width:100%;

margin-bottom:15px;

}

.hero-card{

margin-top:40px;

text-align:left;

}

.section-heading{

font-size:34px;

text-align:center;

}

.section-badge{

display:block;

width:max-content;

margin:auto;

}

.about-section p{

text-align:center;

}

.feature-box{

margin-bottom:20px;

}

.service-card{

margin-bottom:15px;

padding:28px;

}

.service-card::before{

width:140px;

height:140px;

}

.electrical-section{

text-align:center;

}

.check-list{

text-align:left;

margin-top:20px;

}

.mini-card{

margin-bottom:20px;

}

.gemira-section{

text-align:center;

}

.gem-card-small{

margin-bottom:20px;

}

.course-card{

margin-bottom:20px;

}

.two-column-list{

columns:1;

}

.ongoing-section{

padding:25px;

}

.register-section{

text-align:center;

}

.feature-item{

justify-content:center;

}

.registration-card{

margin-top:30px;

}

.registration-card iframe{

height:1200px;

}

.contact-card{

text-align:center;

}

.contact-item{

display:block;

}

.contact-icon{

margin:0 auto 15px;

}

.map-card{

margin-top:20px;

}

.map-card iframe{

min-height:380px;

}

.footer{

text-align:center;

}

.footer-social{

justify-content:center;

}

.footer-bottom{

text-align:center;

}

}

@media (max-width:576px){

.top-bar{
    text-align:center;
}

.top-link{
    display:block;
    margin:5px 0;
}

.hero-title{

font-size:30px;

}

.hero-text{

font-size:15px;

}

.hero-card{

padding:25px;

}

.section-heading{

font-size:28px;

}

.counter-box{

padding:20px;

}

.counter-box h2{

font-size:30px;

}

.service-card{

text-align:center;

}

.service-icon{

margin:0 auto 20px;

}

.service-list{

text-align:left;

margin-top:25px;

}
.check-list li{

font-size:15px;

}

.gem-card-small{

padding:25px;

}

.course-card{

padding:25px;

}

.course-icon{

margin:auto auto 20px;

}

.course-card{

text-align:center;

}

.course-card ul{

text-align:left;

}
.registration-card iframe{

height:1350px;

}

.contact-card{

padding:25px;

}

.whatsapp-btn{

width:55px;

height:55px;

font-size:28px;

}


}
